table
{
border-style:1px solid;
border-color: #000000;
opacity: 40;
}
tr
{
border-style:solid;
border-color: #000000;
}
td
{
border-style:solid;
border-color: #000000;
}
a href
{
font-family: tahoma,sans-serif;
border-style:transparent;
}
body
{
font-family: helvetica,sans-serif;
font-size: 8;
}
h1
{
font-family: gotham,sans-serif;
}
A IMG { border-color: #000000; }